{
  "id": 3375020,
  "name": "Flossie Williams, appellee, v. Anna Marks, appellant",
  "name_abbreviation": "Williams v. Marks",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 26,
    "char_count": 214,
    "ocr_confidence": 0.497,
    "sha256": "731b353ba2072dde263fc0ad5685509f8b0eb99f0ef32ac4510986fac861623b",
    "simhash": "1:60da2d6f48a19fad",
    "word_count": 31
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Flossie Williams, appellee, v. Anna Marks, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "J. J. Bullington, for appellant. Beasley & Zulley, for appellee.- '"
    ],
    "corrections": "",
    "head_matter": "Flossie Williams, appellee, v. Anna Marks, appellant.\nOpinion filed May 14, 1927.\nJ. J. Bullington, for appellant. Beasley & Zulley, for appellee.- '"
  },
  "file_name": "0652-01",
  "first_page_order": 704,
  "last_page_order": 704
}
